<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SK Infrastructure</title>
    <link rel="preconnect" href="https://fonts.cdnfonts.com/css/gilam" crossorigin>
    <link rel="stylesheet" href="style.css">

</head>

<body>
    <header class="header">
        <div class="header_wrapper container">
            <a href="#">
                <img src="./img/SK_logo.png" alt="СК Инфраструктура" class="header_logo">
            </a>
            <a class="btn gold" href="#" class="callback"><img src="./img/Vector_callback.png" alt="callback_icon"
                    class="callback_icon"> Обратный звонок</a>
        </div>
    </header>

    <main>
        <section class="outer-networks">
            <div class="container">
                <h2 class="section_title">Наружные тепловые сети</h2>
                <h3 class="section_subtitle">Строительная компания "Инфраструктура" осуществляет полный перечень работ
                    по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных
                    объектах:</h3>
                <div class="outer-networks_grid-container">
                    <div class="outer-networks_item1">
                        <a href="#" class="outer-networks_link">Земляные работы</a>
                    </div>
                    <div class="outer-networks_item2">
                        <a href="#" class="outer-networks_link">Подземная прокладка трубопроводов и вводы в здание</a>
                    </div>
                    <div class="outer-networks_item3">
                        <a href="#" class="outer-networks_link">Устройство каналов</a>
                    </div>
                    <div class="outer-networks_item4">
                        <a href="#" class="outer-networks_link">Устройство неподвижных опор вне камер</a>
                    </div>
                    <div class="outer-networks_item5">
                        <a href="#" class="outer-networks_link">Устройство ж/б колодцев</a>
                    </div>
                </div>
            </div>
        </section>
        <section class="own-park">
            <div class="container">
                <h2 class="section_title">Собственный парк строительной техники:</h2>
                <div class="own-park_grid-container">
                    <div class="own-park_item1">
                        <a href="#" class="own-park_link">
                            Илососная машина<br>
                            <span class="uppercase">КАМАЗ 65115 КО-530-01</span>
                        </a>
                    </div>
                    <div class="own-park_item2">
                        <a href="#" class="own-park_link">Каналопромывочная машина <br><span class="uppercase">камаз
                                3572 КО-564-20</span></a>
                    </div>
                    <div class="own-park_item3">
                        <a href="#" class="own-park_link semi-bold">Экскаватор-погрузчик</a>
                    </div>
                    <div class="own-park_item4">
                        <a href="#" class="own-park_link semi-bold">Погрузчик</a>
                    </div>
                    <div class="own-park_item5">
                        <a href="#" class="own-park_link semi-bold">Экскаватор</a>
                    </div>
                    <div class="own-park_item6">
                        <a href="#" class="own-park_link semi-bold">КАМАЗ бортовой с КМУ</a>
                    </div>
                    <div class="own-park_item7">
                        <a class="text-bold" href="#" class="own-park_link">Каток</a>
                    </div>
                </div>
            </div>
        </section>
        <section class="our-clients">
            <div class="container">
                <div class="our-clients_header-wrapper">
                    <h2 class="section_title">Наши клиенты и проекты</h2>
                    <a href="#" class="btn gold">Все проекты</a>
                </div>
                <div class="our-clients_grid-container">
                    <div class="our-clients_grid_item1">
                        <a href="#" class="our-clients_link">
                            <img src="./img/Eid_Euroinvestment.png" alt="client logo" class="our-clients_logo">
                        </a>
                    </div>
                    <div class="our-clients_grid_item2">
                        <a href="#" class="our-clients_link with_descr">
                            <img class="mavis_logo" src="./img/mavis_logo.png" alt="Mavis logo">
                            <br>
                            <img src="./img/mavis_text.png" alt="client logo" class="our-clients_logo">
                            <p class="partner_descr"><span class="text-bold">Работы по монтажу
                                прифундаментного дренажа</span><br>
                                по адресу:<br>
                                ЛО, Всеволожский р-н, 
                                «Ручьи»</p>
                        </a>
                    </div>
                    <div class="our-clients_grid_item3">
                        <a href="#" class="our-clients_link">
                            <img src="./img/Arsenal.png" alt="client logo" class="our-clients_logo">
                        </a>
                    </div>
                    <div class="our-clients_grid_item4">
                        <a href="#" class="our-clients_link">
                            <img src="./img/Arsenal.png" alt="client logo" class="our-clients_logo">
                        </a>
                    </div>
                    <div class="our-clients_grid_item5">
                        <a href="#" class="our-clients_link">
                            <img src="./img/SetGroup.png" alt="client logo" class="our-clients_logo">
                        </a>
                    </div>
                    <div class="our-clients_grid_item6">
                        <a href="#" class="our-clients_link">
                            <img src="./img/Eid_Euroinvestment.png" alt="client logo" class="our-clients_logo">
                        </a>
                    </div>
                </div>
            </div>
        </section>




    </main>

    <footer>

    </footer>
</body>

</html>